PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR ProSafe
NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU
NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Arbeitsspeicher (RAM): 128 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR ProSafe GS728TPSB-100EUS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Ethernet-Power-PoE-Eingänge
8
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
DHCP-Funktionen
Ethernet LAN Datenübertragungsgeschwindigkeit
10,100,1000 Mbit/s
Ethernet LAN-Verbindung
Ja
Ethernet-Schnittstellentyp
Gigabit Ethernet
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Servicequalität QoS-Unterstützung
WLAN
Hayir
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Anzahl der SFP/SFP+-Anschlüsse
6
Aufrüstbare eingebettete Software
Ja
Vollständiger beidseitiger Druck
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
Paket-Cache
GTIN EAN UPC
6064490847648,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
AC-Eingangsfrequenz
AC-Eingangsspannung
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
6
Anzahl statischer Routen
32
Baumprotokoll-Dauer
Benutzerhandbuch
Ja
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 50 °C
Breite
Datengeschwindigkeit
10, 100,1000Mbps
Datum des Hinzufügens zum System
2012-05-18
Eingangsstrom
4 A
Elektromagnetische Verträglichkeit
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Fiber Channel Protokolle
IPv6
Flash-Speicher
Geschwindigkeitsbegrenzung
Ja
Gewicht
Höhe
Interner Speicher
Kontaktsschicht
Lagertemperaturbereich Celsius
Latenzdauer
20ms
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
Management-Protokolle
SNMP v1/v2c/v3
Managementmerkmale
SNMP
Marke
NETGEAR
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
10 Gbit/s
Multicast-Unterstützung
Ja
Nichtbetriebsfeuchte
Produktcode
GS728TPSB-100EUS
Produktfarbe
Produktionsdatum
Produktname
ProSafe
Produktname
ProSafe
Produktreihe
Regal Montage
Reihenanzahl
8
Serviceklassen
24 x 7
Sicherheit
CE, CUL 60950/EN 60950, CB, CCC
Sicherheitsalgorithmus unterstützt
HTTPS, SSL/TLS
Sichern und Übertragen
Ja
Speichertyp
DDR-SDRAM
Stapelbar
Ja
Stromverbrauch
Tastentyp
Tiefe
VLAN-Anzahl
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
802.1x (RADIUS), TACACS+
Verkaufte Märkte
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Webbasierte Verwaltung
®